<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Horror Comics Black &amp; White</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Horror-Comics-Black-White-1/digital-comic/936295</Web>
  <Summary>What's black and white and dread all over?  A 3-issue miniseries presenting horror art in its rawest form, stark black and white.  As if 2021 hadn't been frightful enough, we've got 32 pages full of monochrome terror for you!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB936295]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Suspense, Crime, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
